
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46796_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46796_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46796_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_46796_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46796_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46796_ span {padding-right:.5em; font-size:1em;}

/* ****************** 6칸 탭 레이아웃  ****************** */

.layout_46795_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_46795_ > ul {margin:0; padding:0; list-style:none;}

.layout_46795_ > #tab_ul_46795_ {display:none;}
.layout_46795_ > #tab_ul_46795_:after {content:''; display:block; clear:both;}
.layout_46795_ > #tab_ul_46795_ > li {float:left; width:16.66%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_46795_ > #tab_ul_46795_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_46795_ > #tab_ul_46795_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_46795_ > #tab_ul_46795_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #e66d1e; border-bottom:none; background:#fff; color:#e66d1e;
}

.layout_46795_ > #box_ul_46795_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_46795_ > #box_ul_46795_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_46795_ > #box_ul_46795_ > li.on {display:block;}
.layout_46795_ > #box_ul_46795_ > li.on > a {border-color:#e66d1e; background:#fff; color:#e66d1e;}

.layout_46795_.type_HOR > #tab_ul_46795_ {display:block;}
.layout_46795_.type_HOR > #box_ul_46795_ > li > a {display:none;}

.text_sml_46795_ > #tab_ul_46795_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_46795_ > #box_ul_46795_ > li > a {font-size:13px;}
.text_mid_46795_ > #tab_ul_46795_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_46795_ > #box_ul_46795_ > li > a {font-size:14px;}
.text_big_46795_ > #tab_ul_46795_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_46795_ > #box_ul_46795_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_46795_ > #tab_ul_46795_ {display:none !important;}
[id^=div_user_list] .layout_46795_ > #box_ul_46795_ > li {display:block !important;}
[id^=div_user_list] .layout_46795_ > #box_ul_46795_ > li > a {display:block !important;}
[id^=div_user_list] .layout_46795_ > #box_ul_46795_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_46795_.type_HOR > #tab_ul_46795_,
	.layout_46795_.type_RES > #tab_ul_46795_ {display:block;}
	.layout_46795_.type_HOR > #box_ul_46795_ > li > a,
	.layout_46795_.type_RES > #box_ul_46795_ > li > a {display:none;}
    .layout_46795_.type_HOR.border_true > #box_ul_46795_ > li > div,
    .layout_46795_.type_RES.border_true > #box_ul_46795_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_46795_ {min-width:1000px;}
	.layout_46795_.type_HOR > #tab_ul_46795_,
	.layout_46795_.type_RES > #tab_ul_46795_ {display:block;}
	.layout_46795_.type_HOR > #box_ul_46795_ > li > a,
	.layout_46795_.type_RES > #box_ul_46795_ > li > a {display:none;}
    .layout_46795_.type_HOR.border_true > #box_ul_46795_ > li > div,
    .layout_46795_.type_RES.border_true > #box_ul_46795_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_63786_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_63786_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_63786_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_63786_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_63786_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_63786_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_70148_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_70148_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_70148_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_70148_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_70148_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_70148_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_70147_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_70147_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_70147_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_70147_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_70147_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_70147_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_70149_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_70149_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_70149_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_70149_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_70149_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_70149_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_70150_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_70150_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_70150_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_70150_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_70150_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_70150_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_70151_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_70151_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_70151_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_70151_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_70151_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_70151_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_70144_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_70144_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_70144_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_70144_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_70144_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_70144_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46797_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46797_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46797_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_46797_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46797_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46797_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_53064_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_53064_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_53064_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_53064_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_53064_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_53064_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_53065_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_53065_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_53065_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_53065_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_53065_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_53065_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_53066_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_53066_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_53066_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_53066_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_53066_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_53066_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46798_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46798_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46798_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_46798_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46798_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46798_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46799_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46799_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46799_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_46799_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46799_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46799_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46800_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46800_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46800_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_46800_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46800_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46800_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46801_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46801_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46801_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_46801_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46801_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46801_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46802_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46802_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46802_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_46802_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46802_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46802_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46803_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46803_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46803_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_46803_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46803_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46803_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46804_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46804_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46804_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_46804_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46804_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46804_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46805_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46805_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46805_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_46805_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46805_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46805_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46806_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46806_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46806_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_46806_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46806_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46806_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_47059_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_47059_ > div:after {content:''; display:block; clear:both;}
.layout_47059_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_47059_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_47062_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_47062_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_47062_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_47060_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_47060_.style_line a {background:transparent; color:#777777;}
.icon_button_47060_.space_normal a {padding:.6em 1.2em;}
.icon_button_47060_.space_wide a {padding:.6em 2em;}
.icon_button_47060_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_47060_ a:before {
	content:'\e60e'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_52713_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_52713_.style_line a {background:transparent; color:#777777;}
.icon_button_52713_.space_normal a {padding:.6em 1.2em;}
.icon_button_52713_.space_wide a {padding:.6em 2em;}
.icon_button_52713_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_52713_ a:before {
	content:'\e60e'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_47063_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_47063_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_47063_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__47061_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__47061_ li {border-bottom:1px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__47061_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__47061_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__47061_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__47061_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__47061_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__47061_ .comment {font-weight:normal; color:#888;}
.pm-board_list__47061_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}
